      INTEGER COUNT                                                             
      COUNT = 47                                                                
                                                       COUNT = COUNT + 47       
COUNT = COUNT + 47                                                              
      COUNT = COUNT + 47                                                        
     47 * 47                                                                    
********** AND NOW WE JUST OUTPUT THE ANSWER **********                         
      WRITE(*,*) 'THE ANSWER IS ', COUNT                                        
      END                                                                       

